
QGIS Application - Bug report #17820

[Processing] Union algorithm does not pick attributes from the other layer

2018-01-08 06:06 PM - Harrissou Santanna

Status: Rejected

Priority: High

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 25716

Description

From the processing toolbox use the union algorithm on two layers

Check the attributes of the resulting layer: it shows original attributes for features and null in fields coming from the other layer.

osgeo4w commit:aef9df8

Related issues:

Duplicates QGIS Application - Bug report # 17131: Processing: Union and Inter... Closed 2017-09-13

History

#1 - 2018-01-15 08:20 AM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Rejected

Duplicates #17131

#2 - 2018-01-15 08:20 AM - Alexander Bruy

- Duplicates Bug report #17131: Processing: Union and Intersection wrong results added
